.App {
  background: antiquewhite;
}
.buttonComponent {
  width: 100%;
  height: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
}

button {
  width: 150px;
  height: 60px;
  margin: 0 30px;
  background-color: aquamarine;
  font-size: 20px;
}